Comment 21 for bug 210686

you should removed it from 4.1 MAB because it's a wrong category for it
that page is intended for bugs that are present in the 4.1.x branch only and not in previous versions.

since first reproducible version is 3.3.1 it could be candidated to be a 4.0 MAB that's why 3.3 MABs page doesn't exist and the 3.4.x, 3.5.x and 3.6.x branches are over so their respective still valid MABs are going to be moved to the 4.0 MAB page.